PAR::Filter::Bleach(3)

NAME
PAR::Filter::Bleach - Bleach filter

SYNOPSIS
    PAR::Filter::Bleach->apply(\$code); # transforms $code

DESCRIPTION
This filter removes all the unsightly printable characters from your source file, using an algorithm similar to Damian Conway's Acme::Bleach.

SEE ALSO
PAR::Filter

AUTHORS
Audrey Tang <cpan@audreyt.org>

You can write to the mailing list at <par@perl.org>, or send an empty mail to <par-subscribe@perl.org> to participate in the discussion. Archives of the mailing list are available at <https://www.mail-archive.com/par@perl.org/> or <https://groups.google.com/g/perl.par>.

Please submit bug reports to <https://github.com/rschupp/PAR-Packer/issues>.

COPYRIGHT
Copyright 2003-2009 by Audrey Tang <cpan@audreyt.org>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See LICENSE.